<gammaset id="*Default">
	<gammagroup id="Titlebar" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="TitlebarText" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="TitlebarMenuText" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="TitleButtonOrange" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="TitleButtonGrey" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="WindowBackground" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="WindowText" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="DisplayText" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerDisplay" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerDisplay2" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerButton" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerShadeSlider" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerButtonPlaceHolder" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerButtonGlow" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerButtonActive" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerSliderLight" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="PlayerSliderBackground" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="CompButtonInactive" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="CompButtonActive" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="CompButtonInactiveText" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="CompButtonActiveText" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="SelectionBg" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="Selection" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="LightningBolt" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="Column" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="ShadeButton" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="NotifierBackground" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="NotifierTextBright" value="0,0,0" gray="0" boost="0" />
	<gammagroup id="NotifierTextDark" value="0,0,0" gray="0" boost="0" />
</gammaset>

<gammaset id="Brighter">
  <gammagroup id="Titlebar" value="1901,1926,1977" gray="0" boost="0" />
  <gammagroup id="TitlebarText" value="0,0,0" gray="0" boost="1" />
  <gammagroup id="TitlebarMenuText" value="0,0,0" gray="0" boost="1" />
  <gammagroup id="TitleButtonOrange" value="854,982,1135" gray="0" boost="0" />
  <gammagroup id="TitleButtonGrey" value="854,982,1135" gray="0" boost="0" />
  <gammagroup id="WindowBackground" value="2947,2973,2947" gray="0" boost="0" />
  <gammagroup id="WindowText" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="DisplayText" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="PlayerDisplay" value="-3433,-3433,-3433" gray="0" boost="1" />
  <gammagroup id="PlayerDisplay2" value="854,982,1135" gray="0" boost="0" />
  <gammagroup id="PlayerButton" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="PlayerButtonPlaceHolder" value="3687,3687,3687" gray="0" boost="0" />
  <gammagroup id="PlayerButtonGlow" value="854,982,1135" gray="0" boost="0" />
  <gammagroup id="PlayerButtonActive" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="PlayerSliderLight" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="PlayerSliderBackground" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="CompButtonInactive" value="854,982,1135" gray="0" boost="0" />
  <gammagroup id="CompButtonActive" value="854,982,1135" gray="0" boost="0" />
  <gammagroup id="CompButtonInactiveText" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="CompButtonActiveText" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="SelectionBg" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="Selection" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="LightningBolt" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="Column" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="ShadeButton" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="NotifierBackground" value="165,1288,3687" gray="2" boost="0" />
  <gammagroup id="NotifierTextBright" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="NotifierTextDark" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="PlayerShadeSlider" value="0,0,0" gray="0" boost="0" />
</gammaset>

<gammaset id="Rust">
  <gammagroup id="Titlebar" value="2181,0,-1034" gray="0" boost="0" />
  <gammagroup id="TitlebarText" value="-217,-702,-1136" gray="0" boost="0" />
  <gammagroup id="TitlebarMenuText" value="-217,-702,-1136" gray="0" boost="1" />
  <gammagroup id="TitleButtonOrange" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="TitleButtonGrey" value="0,-881,-1264" gray="0" boost="0" />
  <gammagroup id="WindowBackground" value="2181,0,-1034" gray="0" boost="0" />
  <gammagroup id="WindowText" value="-217,-702,-1136" gray="0" boost="0" />
  <gammagroup id="DisplayText" value="0,-1201,-1864" gray="0" boost="0" />
  <gammagroup id="PlayerDisplay" value="2181,0,-1034" gray="0" boost="0" />
  <gammagroup id="PlayerDisplay2" value="2181,0,-1034" gray="0" boost="0" />
  <gammagroup id="PlayerButton" value="370,-651,-1340" gray="0" boost="0" />
  <gammagroup id="PlayerButtonPlaceHolder" value="-217,-702,-1136" gray="0" boost="0" />
  <gammagroup id="PlayerButtonGlow" value="0,-881,-1264" gray="0" boost="0" />
  <gammagroup id="PlayerButtonActive" value="-345,-1468,-1978" gray="0" boost="0" />
  <gammagroup id="PlayerSliderLight" value="-217,-702,-1136" gray="2" boost="0" />
  <gammagroup id="PlayerSliderBackground" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="CompButtonInactive" value="1492,-753,-1978" gray="0" boost="0" />
  <gammagroup id="CompButtonActive" value="2181,0,-1034" gray="0" boost="0" />
  <gammagroup id="CompButtonInactiveText" value="-217,-702,-1136" gray="0" boost="0" />
  <gammagroup id="CompButtonActiveText" value="-217,-702,-1136" gray="0" boost="0" />
  <gammagroup id="SelectionBg" value="1033,-881,-1264" gray="2" boost="0" />
  <gammagroup id="Selection" value="0,-881,-1264" gray="2" boost="0" />
  <gammagroup id="LightningBolt" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="Column" value="165,-1340,-2565" gray="0" boost="0" />
  <gammagroup id="ShadeButton" value="829,-192,-804" gray="0" boost="0" />
  <gammagroup id="NotifierBackground" value="-243,-1213,-2029" gray="0" boost="0" />
  <gammagroup id="NotifierTextBright" value="650,-881,-1902" gray="0" boost="0" />
  <gammagroup id="NotifierTextDark" value="0,0,0" gray="0" boost="0" />
  <gammagroup id="PlayerShadeSlider" value="829,-192,-804" gray="0" boost="0" />
</gammaset>